.header {
    width: 1034px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;

&__logo {
    width: 212px;
    height: 58px;
}

&__img{

}

&__content {
    margin: 144px 0 54px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

&__text {
    font-size: 42px;
    line-height: 48px;
    font-weight: bold;
    text-align: center;
}

&__button {
    padding: 25px 80px;
    width: 200px;
    border-radius: 4px 4px 0 0;
    background: #eb7d4b;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}

&__button::after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    height: 4px;
    background: #c86a40;
    border-radius: 0 0 4px 4px;
}
}